Subject: Re: bug#40544: Pulseaudio is not looking for user configuration

From: pkill9 <[email-masked]>
Date: Fri, 17 Apr 2020 02:27:54 +0100

> That's a known [0] (but AFAIK undocumented) side effect of the
> PulseAudio service, which was added to %desktop-services in January
> [1]. If you want PulseAudio to read your user configuration files
> you'll have to remove that service from your system services or unset
> PULSE_CONFIG and PULSE_CLIENT_CONFIG in ~/.profile [2].

Thank you very much for pointing that out, I've solved all my problems
with Pulseaudio now. Glad it was just a trivial misconfiguration and
not a bug.